﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.IO;

namespace DMS
{
    public partial class GPSInfo : Form
    {
        public GPSInfo()
        {
            InitializeComponent();
           
        }

        /// <summary>
        /// GPS初始化加载时需要将海底观测网的地理位置信息显示出来
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void GPSInfo_Load(object sender, EventArgs e)
        {
            webGPS.Url = new Uri(Path.Combine(Application.StartupPath, "baidu.html"));//界面加载时加载上百度地图
        }
        private void button1_Click_1(object sender, EventArgs e)
        {
            webGPS.Document.InvokeScript("clear");
            webGPS.Document.InvokeScript("setLocation", new object[] { "120.15585692", "36.15501080" });
        }
    }
}
