﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace DMS
{
    public partial class addDeviceInfo : Form
    {

        deviceInfo f;
        public addDeviceInfo( deviceInfo exp)
        {
            InitializeComponent();
            f = exp;
        }
        /// <summary>
        /// 将设备的元数据信息添加到后台元数据表格中
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void btnAdd_Click(object sender, EventArgs e)
        {
            try
            {
                string dCode = txtCode.Text.ToString();//设备编码
                string dName = txtName.Text.ToString();//设备名称
                string dIntfc = txtIntfc.Text.ToString();//设备接口形式
                string dElec = txtElec.Text.ToString();//设备电气参数形式
                string dExpression = txtExpression.Text.ToString();//主接驳盒的通道数目
                string dProtocol = txtProtocol.Text.ToString();


                if (dCode != "" && dName != "" && dIntfc != "" && dElec != "" && dProtocol != "")
                {
                    //要先查询一下tb_jbinfo数据表中是否已经存在有这个编码的设备了，因为设备的编码必须是唯一的
                    string sql0 = "select * from tb_deviceinfo where deviceCode = '" + dCode + "' and isDelete = 0";

                    DataTable tTable2 = SqlHelper.ExecuteDataTable(sql0);
                    DataView dv2 = tTable2.DefaultView;
                    DataTable tempTable2 = dv2.ToTable();

                    if (tempTable2.Rows.Count > 0)//如果查询结果大于0，则表明数据库中已经存在了该编码的主接驳盒
                    {
                        MessageBox.Show("该编码主接驳盒已经存在！");
                    }
                    else
                    {
                        string sql = "insert into tb_deviceinfo (deviceCode,deviceName,deviceIntfc,deviceElec,deviceExpression,deviceProtocol,isDelete) values('" + dCode + "','" + dName + "','" + dIntfc + "','" + dElec + "','"+dExpression+"','" +dProtocol + "','0')";//包编号存入数据库
                        SqlHelper.ExecuteNonQuery(sql);

                        MessageBox.Show("添加成功！");
                        this.Close();//该窗口自动关闭
                        //同时应该主动刷新一下元数据表
                       // f.listMjbInfo(f.searchMjbInfo());
                        f.listDeviceInfo(f.searchDeviceInfo());
                    }
                }
                else
                {
                    if (dCode == "")
                        MessageBox.Show("设备编码不能为空！");
                    else if (dName == "")
                        MessageBox.Show("设备名称不能为空！");
                    else if (dProtocol == "")
                        MessageBox.Show("正则表达式不能为空！");
                }
            }
            catch (Exception exp)
            {
                MessageBox.Show("添加主接驳盒设备出现异常！" + exp.Message);
            }
        }

        private void addDeviceInfo_Load(object sender, EventArgs e)
        {

        }
    }
}
