﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace DMS
{
    public partial class addMjbInfo : Form
    {
        private jbInfo f;

        string addTable;
        string addCode;
        string addType;
        string addIP;
        string addPort;
        string addChlNum;


        public addMjbInfo(string str1,string str2,string str3,string str4,string str5,string str6,jbInfo exp)
        {
            InitializeComponent();
            f = exp;
            addTable = str1;
            addCode = str2;
            addType = str3;
            addIP = str4;
            addPort = str5;
            addChlNum = str6;
        }
        /// <summary>
        /// 主接驳信息表增加
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void btnAdd_Click(object sender, EventArgs e)
        {
            try
            {
                string jbCode = txtCode.Text.ToString();//接驳盒编码
                string jbType = txtType.Text.ToString();//接驳盒类型
                string jbIP = txtIP.Text.ToString();//接驳盒IP
                string jbPort = txtPort.Text.ToString();//接驳盒端口
                //if(txtChlNum.Text.ToString() != "")
                string chlNum = txtChlNum.Text.ToString();//主接驳盒的通道数目


                if (jbCode != "" && jbType != "" && jbIP != "" && jbPort != "" && chlNum != "")
                {
                    //要先查询一下tb_jbinfo数据表中是否已经存在有这个编码的设备了，因为设备的编码必须是唯一的
                    string sql0 = "select * from "+addTable+" where "+addCode+" = '"+jbCode+"' and isDelete = 0";
                    
                    DataTable tTable2 = SqlHelper.ExecuteDataTable(sql0);
                    DataView dv2 = tTable2.DefaultView;
                    DataTable tempTable2 = dv2.ToTable();

                    if (tempTable2.Rows.Count > 0)//如果查询结果大于0，则表明数据库中已经存在了该编码的主接驳盒
                    {
                        ////对于查询结果大于0，也可能是存在两种情况，就是isDelete标志位1，此时需要将删除标志位置为0，然后重新刷新一遍表格
                        //DataRow row = tempTable2.Rows[0];
                        //int isDelete = Convert.ToInt32(row["isDelete"].ToString().Trim());

                        //if (isDelete == 1)
                        //{
                        //    //需要将表中的isDelete置为0

                        //    string sql = "update " +addTable + " set isDelete=0   where " + addCode + " = '" + jbCode + "'";
                        //    SqlHelper.ExecuteNonQuery(sql);
                        //}


                        MessageBox.Show("该编码主接驳盒已经存在！");
                    }
                    else
                    {
                        string sql = "insert into "+addTable+" ("+addCode+","+addType+","+addIP+","+addPort+","+addChlNum+",isDelete) values('" + jbCode + "','" + jbType + "','" + jbIP + "','" + jbPort + "','" + chlNum + "','0')";//包编号存入数据库
                        SqlHelper.ExecuteNonQuery(sql);

                        MessageBox.Show("添加成功！");
                        this.Close();//该窗口自动关闭
                        //同时应该主动刷新一下元数据表
                        f.listMjbInfo(f.searchMjbInfo());
                    }
                }
                else
                {
                    if (jbCode == "")
                        MessageBox.Show("编码不能为空！");
                    else if (jbType == "")
                        MessageBox.Show("类型不能为空！");
                    else if (jbIP == "")
                        MessageBox.Show("IP不能为空！");
                    else if (jbPort == "")
                        MessageBox.Show("端口不能为空！");
                    else if (chlNum == "")
                        MessageBox.Show("通道数目不能为空！");
                }
            }
            catch(Exception exp)
            {
                MessageBox.Show("添加主接驳盒设备出现异常！"+exp.Message);
            }
        }

        private void label2_Click(object sender, EventArgs e)
        {

        }

        private void label3_Click(object sender, EventArgs e)
        {

        }

        private void label4_Click(object sender, EventArgs e)
        {

        }

        private void label5_Click(object sender, EventArgs e)
        {

        }

        private void label6_Click(object sender, EventArgs e)
        {

        }

        private void txtCode_TextChanged(object sender, EventArgs e)
        {

        }

        private void txtIP_TextChanged(object sender, EventArgs e)
        {

        }

        private void txtPort_TextChanged(object sender, EventArgs e)
        {

        }

        private void txtChlNum_TextChanged(object sender, EventArgs e)
        {

        }

        private void txtType_SelectedIndexChanged(object sender, EventArgs e)
        {

        }

        private void label1_Click(object sender, EventArgs e)
        {

        }
    }
}
