﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Net.Sockets;
using System.Windows.Forms;
using System.Net;
using System.Data;

namespace OSNSystem
{
     
   public class _4MyClientClass2
    {
        public Socket tcpClient;//上位机给下位机发送数据,socket客户端

        /// <summary>
        /// 1作为客户端，总的给服务器发送数据的方式
        /// </summary>
        /// <returns></returns>
        public bool ExecuteCmd(string cmd, int i, int serial)
        {
            try
            {
                //if (ConnectToServer(serial) == true)//1.连接服务器成功之后
                //{
                    if (SendMessage(cmd, i) == 1)//2.发送相应指令,SendMessage()函数包含重发机制
                    {
                      //  Main.Delay(1);
                       // Disconnect();
                        return true;
                    }
                    else
                    {
                       // Disconnect();//断开现有连接
                        return false;
                    }
                //}
                //else
                //{
                //    MessageBox.Show("连接失败！");
                //   // Disconnect();//关闭现有连接
                //    return false;
                //}

            }
            catch (Exception exp)
            {
                MessageBox.Show("执行异常！" + exp.Message);
                //Disconnect();//关闭现有连接
                return false;
            }
        }
        /// <summary>
        /// 1.1上位机作为客户端主动连接socket服务器（上位机给下位机发送指令使用）
        /// </summary>
        /// <returns></returns>
        public bool ConnectToServer(int serial)
        {
            try
            {
                tcpClient = new Socket(AddressFamily.InterNetwork, SocketType.Stream, ProtocolType.Tcp);//1.初始化客户端，创建客户端对象
                string IP;
                int port;
                IPAddress clientIP;
                //2.更新本地变量,从配置文件中读取下位机的IP地址以及端口
                if (serial == 1)//如果数据采集器为第1个数据采集器，则下发指令时上位机作为客户端连接第一个数据采集器的服务器
                {
                    DataSet ds = new DataSet();
                    ds.ReadXml(@".\IPandPortConfig.xml");
                    IP = ds.Tables[0].Rows[0]["srvIP"].ToString();
                    port = Convert.ToInt32(ds.Tables[0].Rows[0]["srvPort"].ToString());
                    clientIP = IPAddress.Parse(IP);
                    tcpClient.Connect(clientIP, port);//3.使用Connect方法与服务器建立连接
                }
                else if (serial == 2)//如果数据采集器为第2个数据采集器，则下发指令给第2个数据采集器发送指令
                {
                    DataSet ds = new DataSet();
                    ds.ReadXml(@".\IPandPortConfig2.xml");
                    IP = ds.Tables[0].Rows[0]["srvIP"].ToString();
                    port = Convert.ToInt32(ds.Tables[0].Rows[0]["srvPort"].ToString());
                    clientIP = IPAddress.Parse(IP);
                    tcpClient.Connect(clientIP, port);
                }


                DateTime nowtime = DateTime.Now;//4.间歇延时
                while (nowtime.AddSeconds(1) > DateTime.Now)
                { }

                if (tcpClient != null)
                {
                    return true;
                }

                return false;
            }
            catch
            {
                return false;
            }
        }

        /// <summary>
        /// 1.2.给水下控制板服务器发送数据（包含重发机制）（上位机给下位机发送指令使用）
        /// </summary>
        /// <param name="msg"></param>
        /// <param name="i"></param>i=1，发送的是对应的十六进制数;i=2，发送的是对应的字符串
        /// <returns></returns>发送成功，返回1；发送失败，返回0
        public int SendMessage(string msg, int i)
        {
            try
            {

                if (i == 1)//i=1，发送的是对应的十六机制数
                {
                    tcpClient.Send(StrToHexByte(msg));//第一次发送指令

                    //if (ReceiveMessage().Trim() == dealFeedBackMessage(msg))
                    //{
                    //    MessageBox.Show("执行成功！");
                        return 1;
                    //}

                    //else
                    //{

                    //    tcpClient.Send(StrToHexByte(msg));//第一次重发指令


                    //    if (ReceiveMessage().Trim() == dealFeedBackMessage(msg))
                    //    {
                    //        MessageBox.Show("执行成功！");
                    //        return 1;
                    //    }
                    //    else
                    //    {
                    //        tcpClient.Send(StrToHexByte(msg));//第二次重发指令

                    //        {
                    //            if (ReceiveMessage().Trim() == dealFeedBackMessage(msg))
                    //            {
                    //                MessageBox.Show("执行成功！");
                    //                return 1;
                    //            }
                    //            else
                    //            {
                    //                MessageBox.Show("执行失败！");
                    //                return 0;
                    //            }
                    //        }
                    //    }
                    //}
                }
                else//i不等于1发送的是对应的字符串
                {
                    tcpClient.Send(Encoding.ASCII.GetBytes(msg));//第一次发送指令

                    //string tempmessage = dealFeedBackMessage(msg);

                    //if (ReceiveMessage().Trim() == tempmessage)
                    //{
                    //    MessageBox.Show("执行成功！");
                    
                        return 1;
                    //}

                    //else
                    //{

                    //    tcpClient.Send(Encoding.ASCII.GetBytes(msg));//第一次重发指令


                    //    if (ReceiveMessage().Trim() == tempmessage)
                    //    {
                    //        MessageBox.Show("执行成功！");
                    //        return 1;
                    //    }
                    //    else
                    //    {
                    //        tcpClient.Send(Encoding.ASCII.GetBytes(msg));//第二次重发指令


                    //        {
                    //            if (ReceiveMessage().Trim() == tempmessage)
                    //            {
                    //                MessageBox.Show("执行成功！");
                    //                return 1;
                    //            }
                    //            else
                    //            {
                    //                MessageBox.Show("执行失败！");
                    //                return 0;
                    //            }
                    //        }
                    //    }
                    //}
                }




            }
            catch (Exception exp)
            {
                LogClass.WriteLogFile("给下位机发送指令异常！" + exp.Message);
                //MessageBox.Show("执行失败！");
                return 0;
            }
        }

        /// <summary>
        /// 1.3.与下位机服务器建立连接之后，接收下位机服务器发送过来的消息（上位机给下位机发送指令）
        /// </summary>
        /// <returns></returns>
        private string ReceiveMessage()
        {
            tcpClient.ReceiveTimeout = 2000;
            try
            {
                byte[] bytes = new byte[8192];
                int readBytes = 0;

                readBytes = tcpClient.Receive(bytes, 0, 8192, SocketFlags.None);

                string content = null;

                content = Encoding.ASCII.GetString(bytes, 0, readBytes);//这样直接接收到的是字符串信息
                return content;
            }
            catch (SocketException exp)
            {
                //LogClass.WriteLogFile("上位机客户端接收反馈信息异常！"+exp.Message);
                LogClass.WriteLogFile("上位机超时没有接到反馈！" + exp.Message);
                return "1";//注意当出现超时接收异常时不能返回NULL，返回NULL之后，求解.trim()出现新的异常，导致不能重发
            }
        }

        /// <summary>
        ///1.4.关闭现有连接，与下位机的客户端连接
        /// </summary>
        public void Disconnect()
        {

            if (tcpClient != null)
            {
                tcpClient.Close();
            }
        }





        /***********额外添加的用于处理发送数据格式的中间函数*********************/
        /// <summary>
        /// 将十六进制字符串转换成字节类型存储在数组中
        /// </summary>
        /// <param name="val"></param>
        /// <returns></returns>
        private byte[] StrToHexByte(string val)
        {
            byte[] bytes = new byte[val.Length / 2];

            for (int i = 0; i < bytes.Length; i++)
            {
                bytes[i] = Convert.ToByte(val.Substring(i * 2, 2), 16);
            }
            return bytes;
        }


        /// <summary>
        /// 发送指令后对应的反馈信息--优化，后期放入数据库，方便修改
        /// </summary>
        /// <param name="cmd"></param>
        /// <returns></returns>
        private string dealFeedBackMessage(string cmd)
        {
            string feedBack = null;
            if (cmd.StartsWith("55BB"))
            {
                switch (cmd.Substring(4, 8))
                {
                    case "00013010"://校准时钟
                        feedBack = "$SET TIME OK#";
                        break;
                    case "00013041"://设置数据发送时间间隔
                        feedBack = "$SET DO INT OK#";
                        break;
                    case "00013042":
                        feedBack = "$SET ME INT OK#";
                        break;
                    case "00013043":
                        feedBack = "$SET CH INT OK#";
                        break;
                    case "00013044":
                        feedBack = "$SET TU INT OK#";
                        break;
                    case "00013045":
                        feedBack = "$SET CD INT OK#";
                        break;
                    case "00013046":
                        feedBack = "$SET AD INT OK#";
                        break;
                    case "00013051"://电压电流报警阈值
                        feedBack = "$SET DO LEV OK#";
                        break;
                    case "00013052":
                        feedBack = "$SET ME LEV OK#";
                        break;
                    case "00013053":
                        feedBack = "$SET CH LEV OK#";
                        break;
                    case "00013054":
                        feedBack = "$SET TU LEV OK#";
                        break;
                    case "00013055":
                        feedBack = "$SET CD LEV OK#";
                        break;
                    case "00013056":
                        feedBack = "$SET TL LEV OK#";
                        break;
                    case "00013061"://传感器通道开关控制
                        if (cmd.Substring(32, 2) == "31")
                            feedBack = "$SET DO SW OP#";//打开指令的响应
                        else if (cmd.Substring(32, 2) == "30")
                            feedBack = "$SET DO SW CL#";//关闭指令的响应
                        break;
                    case "00013062":
                        if (cmd.Substring(32, 2) == "31")
                            feedBack = "$SET ME SW OP#";
                        else if (cmd.Substring(32, 2) == "30")
                            feedBack = "$SET ME SW CL#";
                        break;
                    case "00013063":
                        if (cmd.Substring(32, 2) == "31")
                            feedBack = "$SET CH SW OP#";
                        else if (cmd.Substring(32, 2) == "30")
                            feedBack = "$SET CH SW CL#";
                        break;
                    case "00013064":
                        if (cmd.Substring(32, 2) == "31")
                            feedBack = "$SET TU SW OP#";
                        else if (cmd.Substring(32, 2) == "30")
                            feedBack = "$SET TU SW CL#";
                        break;
                    case "00013065":
                        if (cmd.Substring(32, 2) == "31")
                            feedBack = "$SET CD SW OP#";
                        else if (cmd.Substring(32, 2) == "30")
                            feedBack = "$SET CD SW CL#";
                        break;
                }
            }
            else if (Main.mark == 1)//MIO程序未更改，仍旧使用之前的反馈进行指令是否执行成功的反馈
            {
                //switch (cmd.Substring(0, 2))
                //{
                //    case "$D":
                //        feedBack = "$DataADOK#";//溶解氧单次测量指令反馈
                //        break;
                //    case "$S":
                //        feedBack = "$SETDataOK#";//溶解氧多次测量指令反馈
                //        break;
                //    case "$E":
                //        feedBack = "$ErasechipOK#";//溶解氧擦除存储芯片指令反馈
                //        break;
                //    case "$T":
                //        feedBack = "$DO SET TIME OK#";//溶解氧校准时钟反馈
                //        break;
                //}
                switch (cmd)//2020-08-07对应win7版本下MIO控制板程序的指令返回
                {
                    case "$SET+01+SIIM1+Power12V#"://通道1打开指令及相应反馈
                        feedBack = "$SIIM1 Power 12V OK!#";
                        break;
                    case "$SET+01+SIIM1+Close#"://通道1关闭指令及相应反馈
                        feedBack = "$SIIM1 Power Close!#";
                        break;
                    case "$SET+01+SIIM2+Power12V#"://通道2打开指令及相应反馈
                        feedBack = "$SIIM2 Power 12V OK!#";
                        break;
                    case "$SET+01+SIIM2+Close#"://通道2关闭指令及相应反馈
                        feedBack = "$SIIM2 Power Close!#";
                        break;
                    case "$SET+01+SIIM3+Power12V#"://通道3打开指令及相应反馈
                        feedBack = "$SIIM3 Power 12V OK!#";
                        break;
                    case "$SET+01+SIIM3+Close#"://通道3关闭指令及相应反馈
                        feedBack = "$SIIM3 Power Close!#";
                        break;
                    case "$SET+01+SIIM4+Power12V#"://通道4打开指令及相应反馈
                        feedBack = "$SIIM4 Power 12V OK!#";
                        break;
                    case "$SET+01+SIIM4+Close#"://通道4关闭指令及相应反馈
                        feedBack = "$SIIM4 Power Close!#";
                        break;
                    case "$SET+01+SIIM5+Power12V#"://通道5打开指令及相应反馈
                        feedBack = "$SIIM5 Power 12V OK!#";
                        break;
                    case "$SET+01+SIIM5+Close#"://通道5关闭指令及相应反馈
                        feedBack = "$SIIM5 Power Close!#";
                        break;

                }

                if (cmd.Substring(0, 1) == "T")
                    feedBack = "$ok!#";//发送给MIO板的校准时钟指令，并不通过MIO板继续发给下面的AD的采集板
                else if (cmd.Substring(0, 13) == "$SET+01+CurAH")//通道1电压电流上下限指令的反馈
                    feedBack = "$Set SIIM1 Current and Voltage Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 13) == "$SET+01+CurBH")//通道2电压电流上下限指令的反馈
                    feedBack = "$Set SIIM2 Current and Voltage Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 13) == "$SET+01+CurCH")//通道3电压电流上下限指令的反馈
                    feedBack = "$Set SIIM3 Current and Voltage Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 13) == "$SET+01+CurDH")//通道4电压电流上下限指令的反馈
                    feedBack = "$Set SIIM4 Current and Voltage Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 13) == "$SET+01+CurEH")//通道5电压电流上下限指令的反馈
                    feedBack = "$Set SIIM5 Current and Voltage Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 13) == "$SET+01+TempH")//设置温度上下限指令的反馈
                    feedBack = "$Set Control Cabin Temperature Alarm Data Interval OK!#";
                else if (cmd.Substring(0, 11) == "$SET+01+INT")//设置AD板发送时间间隔指令及其反馈
                    feedBack = "$Set Control Cabin sending data time interval OK!#";
            }


            return feedBack;
        }

    }
}
