﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace OSNSystem
{
    public partial class SetPicScope : Form
    {
        private int flag;
        private Main f;
        public SetPicScope( int i,Main exp )
        {
            InitializeComponent();
            flag = i;
            f = exp;
        }

        private void SetPicScope_Load(object sender, EventArgs e)
        {

        }
        /// <summary>
        /// 设置最大值最小值
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void button1_Click(object sender, EventArgs e)
        {
            try 
            {
                switch (flag)
                {
                    case 1:
                        f.picACh0.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//主接驳盒通道1电压电流坐标轴改变
                        f.picACh0.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 2:
                        f.picACh1.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//主接驳盒通道2电压电流坐标轴改变
                        f.picACh1.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 3:
                        f.picACh2.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//主接驳盒温度坐标轴改变
                        f.picACh2.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 4:
                        f.picBCh1.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//次接驳盒通道1电压电流坐标轴改变
                        f.picBCh1.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 5:
                        f.picBCh2.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//次接驳盒通道2电压电流坐标轴改变
                        f.picBCh2.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 6:
                        f.picTemp.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//次接驳盒温度坐标轴改变
                        f.picTemp.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 7:
                        f.picDO.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//溶解氧坐标轴改变
                        f.picDO.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 8:
                        f.totalPic.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());
                        f.totalPic.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 9://安德拉溶解氧坐标轴改变
                        f.picPH.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());//安德拉坐标轴改变
                        f.picPH.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 10://CTD溶解氧坐标轴显示范围改变
                        f.picCTD.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());
                        f.picCTD.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;
                    case 11://多参数坐标轴显示范围改变
                        f.picMultiPara.Axes.Left.Maximum = Convert.ToDouble(yMaxValue.Text.ToString());
                        f.picMultiPara.Axes.Left.Minimum = Convert.ToDouble(yMinValue.Text.ToString());
                        break;


                }
                MessageBox.Show("执行成功");
                this.Close();
            }
            catch(Exception exp)
            {
                LogClass.WriteLogFile("设置图像坐标轴显示范围异常！"+exp.Message);
            }
            
        }

        private void SetPicScope_FormClosing(object sender, FormClosingEventArgs e)
        {

        }
    }
}
