﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Steema.TeeChart;

namespace OSNSystem
{
    public partial class ShowCTDFigure : Form
    {
        TChart pic;
        public ShowCTDFigure(TChart picCTD)
        {
            InitializeComponent();
            pic = picCTD;
        }
        /// <summary>
        /// 显示按钮设置
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void button1_Click(object sender, EventArgs e)
        {
            try
            {
                if (checkBox1.CheckState == CheckState.Checked)//如果电导率曲线选中
                {
                    pic.Series[0].Visible = true;
                }
                else
                {
                    pic.Series[0].Visible = false;
                }
                if (checkBox2.CheckState == CheckState.Checked)//温度曲线显示选中
                {
                    pic.Series[1].Visible = true;
                }
                else
                {
                    pic.Series[1].Visible = false;
                }
                if (checkBox3.CheckState == CheckState.Checked)//深度曲线显示选中
                {
                    pic.Series[2].Visible = true;
                }
                else
                {
                    pic.Series[2].Visible = false;
                }
                if (checkBox4.CheckState == CheckState.Checked)//盐度曲线显示选中
                {
                    pic.Series[3].Visible = true;
                }
                else
                {
                    pic.Series[3].Visible = false;
                }

                this.Close();//执行完成后自动关闭设置的窗口

            }
            catch(Exception exp)
            {
                LogClass.WriteLogFile("配置CTD曲线显示异常！"+exp.Message);
            }
            
            
        }
    }
}
