﻿/*
 * 时间：2017年5月8日15:22:54
 * 功能：主要实现画历史曲线的封装
 */
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Collections;
using System.Data;

namespace OSNSystem
{
    class drawTotal
    {
        public static ArrayList arrayAllData = new ArrayList();//所有画历史数据的数据存储在一个可变长度的数组中，方便鼠标移动时标签值得显示
        public static ArrayList arrayAllSaveTime = new ArrayList();


        /// <summary>
        /// 画出所有的历史采集值曲线
        /// </summary>
        /// <param name="sql"></param>
        /// <param name="f"></param>
        /// <param name="j"></param>
        public static void drawAllLine(string sql, Main f,string strMatch)
        {
            try
            {


                DataTable tempTable = SqlHelper.ExecuteDataTable(sql);

                //重新绘制曲线之前，将存储可变数组中的数据清空
                arrayAllData.Clear();//清空方法待验证
                arrayAllSaveTime.Clear();
                f.totalPic.Series[0].Clear();//每次重新绘图之前，将曲线上的点清空
                f.totalPic.Zoom.Undo();//每次重新绘图之前，将控件形成最原始状态


                //switch (j)
                //{
                //    case 1://主接驳盒前端电压值
                        for (int i = 0; i < tempTable.Rows.Count; i++)
                        {
                            DataRow row = tempTable.Rows[i];
                            f.totalPic.Series[0].Add(i + 1, Convert.ToDouble(row[strMatch].ToString()));
                            arrayAllData.Add(Convert.ToDouble(row[strMatch].ToString()));
                            arrayAllSaveTime.Add(Convert.ToString(row["saveDate"]));
                        }
                //        break;
                //}

            }
            catch (Exception exp)
            {
                //MessageBox.Show("画采集值图出现异常！"+exp.Message);
                LogClass.WriteLogFile("画采集值图出现异常！" + exp.Message);
            }
        }
    }
}
